.wrap {
  width: 960px;
  margin: 0px auto;
}
.nostyle {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.clearfix {
  content: "";
  display: block;
  height: 0px;
  width: 0px;
  clear: both;
}
.vertical-text {
  display: inline-block;
  line-height: normal;
  vertical-align: middle;
}
.text-center {
  text-align: center;
}
.field {
  border: 1px solid #bbbbbb;
  background-color: #ffffff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #000;
  display: inline-block;
  font-size: 14px;
  height: 32px;
  padding: 2px 12px 2px 30px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 356px;
  margin-bottom: 25px;
  font-family: Arial, sans-serif;
}
.field:focus,
.field:active {
  outline: none;
  border-color: #90c000;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(144, 192, 0, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(144, 192, 0, 0.6);
}
.field.name {
  background: url("../images/icon-name.png") 7px 50% no-repeat;
}
.field.phone {
  background: url("../images/icon-phone.png") 7px 50% no-repeat;
}
.field.email {
  background: url("../images/icon-email.png") 7px 50% no-repeat;
}
.field.field-text {
  background: url("../images/icon-text.png") 7px 5px no-repeat;
}
.field-text {
  border: 1px solid #bbbbbb;
  background-color: #ffffff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #000;
  display: inline-block;
  font-size: 14px;
  height: 32px;
  padding: 2px 12px 2px 30px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 356px;
  margin-bottom: 25px;
  font-family: Arial, sans-serif;
  max-width: 356px;
  min-height: 60px;
  padding-top: 5px;
}
.field-text:focus,
.field-text:active {
  outline: none;
  border-color: #90c000;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(144, 192, 0, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(144, 192, 0, 0.6);
}
.field-text.name {
  background: url("../images/icon-name.png") 7px 50% no-repeat;
}
.field-text.phone {
  background: url("../images/icon-phone.png") 7px 50% no-repeat;
}
.field-text.email {
  background: url("../images/icon-email.png") 7px 50% no-repeat;
}
.field-text.field-text {
  background: url("../images/icon-text.png") 7px 5px no-repeat;
}
a {
  color: #2791af;
}
a:hover {
  text-decoration: none;
}
.carousel {
  position: relative;
  overflow: hidden;
}
.carousel ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  width: 20000em;
  position: relative;
}
.carousel ul li {
  float: left;
}
